/*
--------------------------------------------------------------------------------

Client: The Business Development Company

Agency: kubus media | Interaktive Medien, Basel
Author: Joscha van der Linden for kubus media

--------------------------------------------------------------------------------
*/

body,
html {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Lucida Grande', Arial, Verdana, sans-serif;
	font-size: 0.75em;
	color: #656565;
	background-color: #FFFFFF;
}
a {
	cursor: pointer;
}
a:hover {
	cursor: pointer;
	text-decoration: underline;
}

/*  ------------------------------------------------------------------------  */

.clearfloat {
	font-size: 100%;
	clear: both;
	margin: 4px;
}
p.clearfloat {
	margin: 0;
	padding: 0;
	font-size: 0.01em;
	height: 0.1em;
	clear: both;
}
.clear {
	margin: 0;
	padding: 0;
	font-size: 0.01em;
	height: 0.1em;
	clear: left;
}

/*  ------------------------------------------------------------------------  */

.visible {
	display: block;
}
.invisible {
	display: none;
}

/*  ------------------------------------------------------------------------  */

form {
	margin: 0;
	padding: 0;
}
hr {
	padding: 0;
	margin: 0.8em 0;
	border: 0;
	height: 1px;
	color: #d9d9d9;
	background-color: #d9d9d9;
}
*html hr {
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	color: #d9d9d9;
	background-color: #d9d9d9;
}

/*  ------------------------------------------------------------------------  */

.bbar_box {
	margin: 0 0.5em;
}
.bbar_cell {
}
.bbar_active {
	color: #B90E0E;
}

/*  ------------------------------------------------------------------------  */

.datebar_cell {
	font-size: 100%;
	padding: 0.5em;
	display: block;
	color: #656565;
	background-color: #000000;
	margin-bottom: 0.25em;
}
.datebar_active {
	font-size: 100%;
	padding: 0.5em;
	display: block;
	color: #B90E0E;
	background-color: #FFFFFF;
	margin-bottom: 0.25em;
}
.datebar_cell a {
	display: block;
	color: #FFFFFF;
}
.datebar_cell a:hover {
	display: block;
	color: #B90E0E;
}

/*  ------------------------------------------------------------------------  */

table {
	width: 100%;
}
*html table {
	width: 93.6%;
}
table td {
	width: 50%;
	border-bottom: 0.1em dotted #656565;
}

/*  ------------------------------------------------------------------------  */

.left {
	float: left;
}
.right {
	text-align: right;
}
.search_highlight {
	padding: 0.1em 0.5em;
	background-color: #d9d9d9;
}
a.print {
	font-size: 110%;
	font-weight: bold;
	line-height: 3em;
	color: #656565;
	padding-left: 25px;
	background: url('../pictures/environment/print_icon.gif')  no-repeat 0 -0.2em;
	text-decoration: none;
}
.phone {
	padding-left: 25px;
	background: url('../pictures/environment/phone_icon.gif') no-repeat 0 -0.2em;
	text-decoration: none;
}
.fax {
	padding-left: 25px;
	background: url('../pictures/environment/fax_icon.gif') no-repeat 0 -0.2em;
	text-decoration: none;
}
.email {
	padding-left: 25px;
	background: url('../pictures/environment/email_icon.gif') no-repeat 0 -0.2em;
	text-decoration: none;
}

/*  ------------------------------------------------------------------------  */

input,
textarea,
select {
	padding: 2px;
	color: #656565;
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	border: 0.1em solid #656565;
	background-color: #e2e2e2;
}
.halved_one {
	float: left;
	width: 48%;
	padding-right: 2%;
}
*html .halved_one {
	float: left;
	width: 50%;
	padding-right: 0;
}
.halved_two {
	float: left;
	width: 49%;
}
*html .halved_two {
	float: left;
	width: 50%;
}
.halved_edit {
	float: left;
	width: 15%;
}
.halved_edit_two {
	float: left;
	width: 85%;
}
*html .halved_edit_two {
	width: 78%;
}
.halved_one input,
.halved_two input,
.halved_edit_two input,
.halved_edit_two textarea {
	width: 100%;
}
*html .halved_one input,
*html .halved_two input,
*html .halved_edit_two input,
*html .halved_edit_two textarea {
	width: 72%;
}
.singleinput {
	width: 99%;
}
*html .halved_one input,
*html .halved_two input {
	width: 100%;
}

/*  ------------------------------------------------------------------------  */

#top #title {
	position: absolute;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 51px;
	font-size: 120%;
	padding-left: 4em;
}
#top #title a {
	color: #888888;
	font-weight: normal;
	font-size: 80%;
}
#top #logo {
	position: absolute;
	padding-top: 51px;
	right: 10em;
}
#top #client_login {
	position: absolute;
	top: 125px;
	right: 43em;
	padding: 5px 10px;
	background-color: #676869;
}
#top #login_panel {
	position: absolute;
	top: 150px;
	right: 43em;
	padding: 0.5em;
	background-color: #676869;
}
#top #search {
	position: absolute;
	top: 125px;
	right: 37em;
	padding: 5px 10px;
	background-color: #676869;
}
#top #search_panel {
	position: absolute;
	top: 150px;
	right: 37em;
	padding: 0.5em;
	background-color: #676869;
}
#top #search a,
#top #client_login a {
	color: #FFFFFF;
	text-decoration: none;
}

#top #logout {
	position: absolute;
	top: 125px;
	right: 36em;
	padding: 0.1em 10px;
	background-color: #676869;
}
*html #top #logout {
	padding: 0 10px;
}

/*  ------------------------------------------------------------------------  */

#navigation {
	color: #888888;
	float: right;
	margin-bottom: 2em;
	width: 20em;
}
#navigation ul,
#navigation ul ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navigation ul li {
	padding: 1em 2em;
	margin: 0;
	background: url('../pictures/navigation/inactive_bg.gif') center bottom repeat-x;
}
#navigation ul li.active {
	padding: 1em 2em;
	margin: 0;
	background-image: none;	
}
#navigation ul li a {
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
}
#navigation ul li.sub {
	padding: 0;
	margin: 0;
}
#navigation ul ul li,
#navigation ul ul ul li {
	padding: 0.4em 3em;
	margin: 0.1em 0;
	background-image: none;
	background-color: #c9c9c9;
}
#navigation ul ul li a,
#navigation ul ul ul li a {
	color: #656565;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
}
#navigation ul ul li.active,
#navigation ul ul ul li.active {
	padding: 0.4em 3em;
	margin: 0.1em 0;
	background-image: none;
	background-color: #B90E0E;
}
#navigation ul ul ul li,
#navigation ul ul ul li.active {
	padding: 0.4em 0.4em 0.4em 5em;
}
#navigation ul ul li.active a,
#navigation ul ul ul li.active a{
	color: #FFFFFF;
}
#navigation ul ul li.active a:hover,
#navigation ul ul ul li.active a:hover {
	color: #FFFFFF;
}
*html #navigation li {
	margin: 0;
	height: 1em;
}
#navigation .small {
	text-transform: none;
}

/*  ------------------------------------------------------------------------  */

#content {
	margin-right: 20em;
	padding: 2em 4em;
}
#admin #content {
	margin-right: 20em;
	padding: 1em 4em;
}
#print #content {
	margin: 0;
	padding: 2em 4em;
}
#content a {
	color: #656565;
}
#content h1,
#content h2,
#content h3 {
	color: #B90E0E;
	margin: 0.5em 0;
	padding: 0;
}
#content h1 {
	font-size: 140%;
}
#content h2 {
	font-size: 120%;
}
#content h3 {
	font-size: 110%;
}
#content h1 a,
#content h2 a,
#content h3 a {
	color: #B90E0E;
}
#content h1 a:hover,
#content h2 a:hover,
#content h3 a:hover {
	color: #000000;
	text-decoration: underline;
}
#content h2.question {
	color: #656565;
	padding: 0.5em;
	width: 10.5em;
	padding-left: 30px;
	background: url('../pictures/environment/pfeil_a.gif') no-repeat 0.5em 50%;
	background-color: #ebebeb;
	border: 0.3em solid #d4d4d4;
}
#content h2.question a {
	color: #000000;
	text-decoration: none;
}
#content ul {
	list-style-image: url('../pictures/environment/bullet.gif');
	list-style-type: square;
}
#content ul li,
#content ul.bigger li {
	margin: 0.2em auto;
	padding: 0.3em;
	background: url('../pictures/environment/li_bg.gif') center bottom repeat-x;
}
#content ul.bigger li {
	margin: 1em auto;
}
#content u,
#content b {
	color: #3E3E3E;
	font-weight: bold;
}
#content .box_one,
#content .box_two,
#content .box_one_empty,
#content .box_one_empty {
	float: left;
	width: 47%;
	padding: 0.3em;
	background: url('../pictures/environment/li_bg.gif') center bottom repeat-x;
}
#content .box_one_empty,
#content .box_two_empty {
	background: none;
}
#content .box_one,
#content .box_one_empty {
	margin-right: 2%;
	clear: left;
}
#content .pictures_list_left {
	position: relative;
	float: left;
	margin-right: 0.6em;
}
#content .pictures_list_right {
	visibility: visible;
}
#content .list_edit {
	float: right;
}
*html #content .pictures_list_right {
	position: relative;
	visibility: visible;
}
#content .box_mode,
#content .box_mode_nude {
	position: relative;
	padding: 0.5em;
	margin: 0 0.5em 0.5em 0;
	background: url('../pictures/navigation/inactive_bg.gif') center bottom repeat-x;
}
#content .box_mode_detail {
	padding: 0;
	margin: 0 1em 0.5em 0;
	background: url('../pictures/navigation/inactive_bg.gif') center bottom repeat-x;
}
#content .box_mode img,
#content .box_mode_detail img,
#content .box_mode_reverse img {
	position: relative;
	padding: 0.3em;
	border: 0.3em solid #E2E2E2;
	background-color: #C9C9C9;
}
#content .box_mode_reverse img {
	margin-left: -0.5em;
}
#content .box_mode_reverse {
	position: relative;
	padding: 0.5em 1em;
	margin: 0;
	background: url('../pictures/environment/box_mode_reverse_bg.gif') center top repeat-x;
}
#content .box_mode_reverse ul li {
	background: none;
}
#question_form,
.sign_up,
#question_form_detail {
	padding: 0.5em;
	margin: 0;
	border: 0.3em solid #d4d4d4;
	background: url('../pictures/navigation/inactive_bg.gif') center bottom repeat-x;
}
.sign_up_home {
	padding: 0.5em;
	margin: 0;
	background: url('../pictures/navigation/inactive_bg.gif') center bottom repeat-x;
}
.sign_up_home input.special {
	width: 12em;
}

.error,
#error {
	padding: 0.5em;
	margin: 0;
	color: #FFFFFF;
	border: 0.3em solid #d4d4d4;
	background-color: #8c2f2f;
}
.red {
	color: #8c2f2f;
}
#content .error h2,
#content #error h2,
#content .error b,
#content #error b,
#content .success h2,
#content .success b {
	color: #FFFFFF;
}
#content .error h2,
#content #error h2,
#content .success h2 {
	margin: 0;
}
.success {
	padding: 0.5em;
	margin: 0;
	border: 0.3em solid #d4d4d4;
	background-color: #41573f;
}
#content b.red {
	color: #B90E0E;
}
#system_message {
	padding: 0.5em;
	margin: 0 24em 0 4em;
	color: #000000;
	border: 0.3em solid #E2E2E2;
	background-color: #d4d4d4;
}
#meta {
	padding: 0.5em;
	margin: 0 24em 0 4em;
	color: #000000;
	border: 0.3em solid #E2E2E2;
	background-color: #d4d4d4;
}
#meta hr {
	clear: left;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#meta a {
	color: #000000;
}

.show_0 {
	padding: 0.6em;
	border: 0.4em solid #B90E0E;
	background-color: #f1cfcf;
}
.grey_back {
	padding: 0.6em;
	background-color: #d4d4d4;
}
.red_back {
	padding: 0.6em;	
}

/*  ------------------------------------------------------------------------  */

#news {
	color: #FFFFFF;
	margin-top: 1em;
	padding: 0.5em 1em;
	border: 0.3em solid #E2E2E2;
	background-color: #B90E0E;
}
#news h2 {
	margin: 0.5em 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 140%;
}
#news a {
	color: #FFFFFF;
}
#news a:hover {
	color: #000000;
}

/*  ------------------------------------------------------------------------  */

#statement_box {
	float: left;
	width: 200px;
	color: #B90E0E;
}
#statement_box_right {
	float: left;
	text-align: right;
}
#statement_box p {
	padding: 1em;
	padding-right: 1.5em;
}
#statement_box b {
	color: #B90E0E;
	font-size: 115%;
}
#statement_box .statement_box_top {
	background: url('../pictures/environment/statement_box_top.gif') top center no-repeat;
}
#statement_box .statement_box_flexible {
	background: url('../pictures/environment/statement_box_flexible.gif') top center repeat-y;
}
#statement_box .statement_box_bottom {
	background: url('../pictures/environment/statement_box_bottom.gif') bottom center no-repeat;
}

/*  ------------------------------------------------------------------------  */

#information {
	padding: 1em 13.5em 1em 4em;
	font-size: 90%;
	background: url('../pictures/environment/bottom_bg.gif') repeat-x;
}
#information #address {
	color: #888888;
	float: left;
	padding-left: 42px;
	background: url('../pictures/environment/human.gif') no-repeat 0 50%;
}
#information #address a {
	color: #888888;
}
#information #address b {
	color: #656565;
}
#information #address small,
#information #address small a {
	color: #bbbbbb;
}
#information #links {
	float: right;
}
#information #links .row_one {
	float: left;
	margin-right: 1.7em;
}
#information #links .row_two {
	float: left;
}
#information #links a,
#content .arrow {
	font-size: 110%;
	font-weight: bold;
	line-height: 1.8em;
	color: #656565;
	padding-left: 20px;
	background: url('../pictures/environment/pfeil_a.gif') no-repeat 0 50%;
	text-decoration: none;
}
#information #links a:hover,
#information #address a:hover,
#information #address small a:hover,
#navigation ul li a:hover,
#top #title a:hover,
#content a:hover,
#content h2.question a:hover,
#box_container a:hover,
#top #search a:hover,
#top #client_login a:hover,
#meta a:hover {
	color: #B90E0E;
	text-decoration: underline;
}

/*  ------------------------------------------------------------------------  */

